package com.zm.order.tool.server.request;

import com.alibaba.fastjson.JSON;
import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;

/**
 * @author 陈标
 * @Description
 * @Date 2020/7/1 0001 8:47
 */
public class ClearEsRequest implements Serializable {

    @ApiModelProperty(value = "开始时间 毫秒", required = true)
    private Long startTime;

    @ApiModelProperty(value = "执行时间 秒", required = true)
    private Integer time;

    public Long getStartTime() {
        return startTime;
    }

    public void setStartTime(Long startTime) {
        this.startTime = startTime;
    }

    public Integer getTime() {
        return time;
    }

    public void setTime(Integer time) {
        this.time = time;
    }

    @Override
    public String toString() {
        return JSON.toJSONString(this);
    }
}
